@charset "utf-8";
/*
Theme Name: styly-child
Version: 240130
Template: styly_tcd052
*/

#global_menu_wrap{
	background-color:#ccbe87 !important;
}
#global_menu > ul > li > a{
	background-color:#ccbe87 !important;
	color:#000 !important;
}

#cpt_list .title a{
	background:#fcedbe !important;
}

#news_ticker_wrap{
	background-color:#efefef !important;
}

#footer_logo_image img{
	width:100%;
	height:auto;
}

#footer_bottom_menu ul{
	display:flex;
	justify-content:center;
}

#footer_bottom_menu ul li{
	margin:10px;
}

@media screen and (max-width:550px){
#logo_image img.mobile_logo_image {
margin:0px 0px 0px 10px !important;
	width:60%;
	height:auto;
}
}


.single-teeth #cpt_single_title_area:before{
	content:"※この記事は、池尻シティ歯科クリニックさまのブログページをお借りして、株式会社入曽デザインが自社の責任の元で、編集しています。";
	display:block;
	text-align:left;
	margin-bottom:1em;
	color:#cc0000;
	font-size:13px;
	line-height:1.6;
	text-indent:-1em;
	padding-left:1em;
}

#cpt_list:before{
	content:"※この記事は、池尻シティ歯科クリニックさまのブログページをお借りして、株式会社入曽デザインが自社の責任の元で、編集しています。";
	display:block;
	text-align:center;
	margin-bottom:1em;
	color:#cc0000;
	font-size:13px;
	line-height:1.6;
	text-indent:-1em;
	padding-left:1em;
}

#cpt_single_url_button{
	display: none !important;
}

#cpt_slider_wrap{
	padding:10px !important;
}
#cpt_slider,#cpt_slider .item {
	width: 100% !important;
	height: 550px !important;

} 

@media screen and (max-width: 770px) {
	
#cpt_slider,#cpt_slider .item {
	height:370px !important;

} 
  }
  @media screen and (max-width: 550px) {
	  
  #cpt_slider,#cpt_slider .item {
	  height:300px !important;
  
  } 
	}

.post_content img{
	width:100% !important;
}


.f_bnr{
	display: block;
	width: min(90%,400px);
	margin: auto auto 60px;
}

.f_bnr img{
	width: 100%;
}